@charset "utf-8";

/* ==================================================
layout
================================================== */
/* main
============================== */
.custom_shigikai #tmp_wrap_main {
	background-color:#ffffff;
    padding: 20px;
}
.format_free.custom_shigikai .column_cnt .col_main {
    padding:0;
	border:none;
	border-radius:0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* shigikai_ttl
============================== */
#tmp_shigikai_ttl .ttl_pc {
	display:block;
}
#tmp_shigikai_ttl .ttl_sp {
	display:none;
}
/* gikai_menu
============================== */
.gikai_menu {
    list-style: none;
    padding: 0 30px 0 60px;
    margin-bottom: 25px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    background: #99dfd7;
    font-family: "游明朝", serif;
    font-weight: bold;
    font-size: 128%;
	-webkit-box-shadow:2px 2px 7px rgba(11, 2, 5, 0.1);
	-moz-box-shadow:2px 2px 7px rgba(11, 2, 5, 0.1);
	box-shadow:2px 2px 7px rgba(11, 2, 5, 0.1);
}
.gikai_menu li {
    width: 20%;
    float: left;
	position:relative;
}
.gikai_menu li a {
    display:block;
	min-height:60px;
    padding:18px 0 5px 60px;
    text-decoration: none;
    color: #000;
	background-color:#99dfd7;
	background-repeat:no-repeat;
	background-position:10px center;
}
.gikai_menu li.parliament a {
    background-image: url(/shared/templates/shigikai_free/images/icon/icn_rgt_top_parliament.png);
}
.gikai_menu li.senator a {
    background-image: url(/shared/templates/shigikai_free/images/icon/icn_rgt_top_senator.png);
}
.gikai_menu li.general a {
    background-image: url(/shared/templates/shigikai_free/images/icon/icn_rgt_top_general.png);
}
.gikai_menu li.general {
	width: 20.2%;
}
.gikai_menu li.reform a {
    background-image: url(/shared/templates/shigikai_free/images/icon/icn_rgt_top_reform.png);
}
.gikai_menu li.reform {
	width: 19.8%;
}
.gikai_menu li.public a {
    background-image: url(/shared/templates/shigikai_free/images/icon/icn_rgt_top_public.png);
}
.gikai_menu li.active a,
.gikai_menu li a:hover {
	background-color:#85cac2;
}
/* drop_down_hidden */
.gikai_menu .drop_down_hidden {
	display:none;
}
.gikai_menu li.active > .drop_down_hidden {
	display:block;
	position:absolute;
	left:0;
	top:auto;
	z-index:10;
	width:100%;
}
.gikai_menu .drop_down_hidden ul {
	width:100%;
	padding:0;
    font-size:88.8%;
	display:block;
}
.gikai_menu .drop_down_hidden ul li {
	float:none;
	display:table;
	width:100%;
	position:static;
	border-top:1px solid #bae2dd;
}
.gikai_menu .drop_down_hidden ul li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:50px;
	padding:5px 20px;
	min-height: inherit;
	background-image:none;
}
.gikai_menu .drop_down_hidden li.active a:hover {
	background-color:#99dfd7;
}
/* session
============================== */
.session {
	clear:both;
}
.sessionL {
    float: left;
    width: 704px;
}
.sessionR {
    width: 424px;
    float: right;
}
/* Slider
============================== */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* main_slider
============================== */
#tmp_contents .main_slider {
    height: 396px;
    position: relative;
    overflow: hidden;
	margin:0 0 30px;
}
#tmp_contents .main_slider .slick-prev,
#tmp_contents .main_slider .slick-next {
    width: 20px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    border: none;
	z-index:5;
}
#tmp_contents .main_slider .slick-prev span a,
#tmp_contents .main_slider .slick-next span a {
    width: 20px;
    height: 30px;
}
#tmp_contents .main_slider .slick-prev span,
#tmp_contents .main_slider .slick-next span {
    width: 20px;
    height: 30px;
	text-indent:100%;
	white-space:nowrap;
}
#tmp_contents .main_slider .slick-prev {
    left: 10px;
    background: transparent url(/shared/templates/shigikai_top/images/icon/btn_prev.png) no-repeat;
}
#tmp_contents .main_slider .slick-next {
    right: 10px;
    background: transparent url(/shared/templates/shigikai_top/images/icon/btn_next.png) no-repeat;
}
#tmp_contents .main_slider .slick_control {
    position: absolute;
    bottom: 10px;
    left: 0;
}
#tmp_contents .main_slider .slick-dots,
#tmp_contents .main_slider .btn_slides {
    display: inline-block;
}

#tmp_contents .main_slider .btn_slides {
    text-transform: uppercase;
    margin: 0 10px;
    cursor: pointer;
}

#tmp_contents .main_slider .btn_slides a {
    width: 76px;
    min-height: 24px;
    display: block;
    padding: 2px 0 0 10px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    background-color: #e1ebec;
    color: #262626;
}

#tmp_contents .main_slider .btn_slides.stop a {
    background: #e1ebec url(/shared/templates/shigikai_top/images/icon/btn_stop.png) no-repeat 10px center;
}

#tmp_contents .main_slider .btn_slides.start a {
    background: #e1ebec url(/shared/templates/shigikai_top/images/icon/btn_start.png) no-repeat 6px center;
}

#tmp_contents .main_slider .slick-dots li {
    display: inline-block;
    padding: 0;
    margin: 0 10px;
    border: none;
}

#tmp_contents .main_slider .slick-dots li button {
    width: 20px;
    height: 20px;
    padding: 0;
    border: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
	border:1px solid #e1ebec;
    background-color: #e1ebec;
    outline: none;
    cursor: pointer;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#tmp_contents .main_slider .slick-dots li.slick-active button {
	border:1px solid #99dfd7;
    background-color: #99dfd7;
}

.no_javascript #tmp_contents .main_slider {
    height: auto;
}

.no_javascript #tmp_contents .main_slider .slick_slide p {
    margin-bottom: 15px;
}

/* infor_news
============================== */
#tmp_contents .infor_news .video_delivery {
    width: 206px;
    float: left;
}

#tmp_contents .infor_news .news_parliament {
    width: 206px;
    float: right;
}

#tmp_contents .infor_news .news_ttl {
    padding-bottom: 6px;
    margin-bottom: 36px;
    background: url(/shared/templates/shigikai_top/images/icon/icon_line.png)repeat-x left bottom;
}

#tmp_contents .infor_news .news_ttl h2 {
    padding: 3px 0 0 30px;
    font-size: 114.3%;
    font-weight: normal;
    color: #1b585e;
    background-color: #FFFFFF;
}

.icon_live h2 {
    background-image: url(/shared/templates/shigikai_top/images/icon/icon_live.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.icon_book h2 {
    background-image: url(/shared/templates/shigikai_top/images/icon/icon_book.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#tmp_contents .infor_news a {
	display:block;
    color: #00509f;
    background: #FFFFFF;
}
#tmp_contents .infor_news a:hover {
    text-decoration: none;
}
#tmp_contents .infor_news span {
	display:block;
}
#tmp_contents .infor_news .news_img {
	margin:0 0 15px;
    text-align: center;
}
#tmp_contents .infor_news .news_img img {
	max-width:100%;
	height:auto;
}
#tmp_contents .infor_news .news_link {
    margin: 0 0 22px;
}

#tmp_contents .infor_news .relation_link p {
    margin-bottom: 10px;
}
#tmp_contents .infor_news .relation_link p a {
    display: block;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    background: #99dfd7;
    color: #000000;
	-webkit-border-radius:1.5em;
	-moz-border-radius:1.5em;
	border-radius:1.5em;
}

#tmp_contents .infor_news .relation_link p a:hover,
#tmp_contents #tmp_mcourse_tab .link_cnt_tab p a:hover {
    text-decoration: underline;
}

/* mcourse_tab
============================== */
#tmp_contents #tmp_mcourse_tab {
    padding: 80px 0 10px;
    position: relative;
}

#tmp_contents .tab_pane .tab_cnt {
    -webkit-animation: smooth-image 1.2s;
    -moz-animation: smooth-image 1.2s;
    animation: smooth-image 1.2s;
}

#tmp_contents .tab_pane .tab_cnt {
    display: none;
}

#tmp_contents .tab_pane.active .tab_cnt {
    display: block;
}

#tmp_contents #tmp_mcourse_tab .tab {
    clear: both;
}

#tmp_contents #tmp_mcourse_tab .tab_ttl {
    position: absolute;
    cursor: pointer;
    height: 50px;
    line-height: normal;
    width: 50%;
    color: #000000;
    background-color: #e1ebec;
    font-family: "游明朝", serif;
    font-weight: bold;
}

#tmp_contents #tmp_mcourse1 .tab_ttl {
    top: 0;
    left: 0;
}

#tmp_contents #tmp_mcourse2 .tab_ttl {
    top: 0;
    left: 50%;
}

#tmp_contents #tmp_mcourse_tab .active .tab_ttl {
    color: #1b585e;
    background: #FFFFFF url(/shared/templates/shigikai_top/images/icon/icon_line.png)repeat-x left top;
    box-shadow: none;
}

#tmp_contents #tmp_mcourse_tab .active .tab_ttl p:before {
    content: '';
    width:23px;
    height:23px;
    margin-bottom: -3px;
    margin-right: 7px;
    display: inline-block;
    background: url(/shared/templates/shigikai_top/images/icon/icon_leaf.png);
}

#tmp_contents #tmp_mcourse_tab .tab_ttl p {
    margin: 0;
    padding: 12px 10px 8px;
    line-height: 30px;
    text-align: center;
    font-size: 143%;
}

#tmp_contents .tab_cnt ul {
    padding: 0 0 0 36px;
}

#tmp_contents .tab_cnt ul li {
    margin-bottom: 20px;
    list-style-image: url(/shared/templates/shigikai_top/images/icon/icon_point.png);
}

#tmp_contents .tab_cnt ul li a {
    color: #00509f;
}

#tmp_contents .tab_cnt ul li a:hover, #tmp_contents .tab_cnt ul li a:focus {
    text-decoration: none;
}

#tmp_contents #tmp_mcourse_tab .link_cnt_tab {
    text-align: right;
}

#tmp_contents #tmp_mcourse_tab .link_cnt_tab p {
    display: inline-block;
    width: 177px;
}

#tmp_contents #tmp_mcourse_tab .link_cnt_tab p a {
    display: block;
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 1px;
    margin-right: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    text-align: center;
    text-decoration: none;
    background: #99dfd7;
    color: #000000;
}

#tmp_contents #tmp_mcourse_tab .link_cnt_tab .list_info:before {
    content: '';
    width: 13px;
    height: 6px;
    margin-right: 5px;
    margin-bottom: 2px;
    display: inline-block;
    background-image: url(/shared/templates/shigikai_top/images/icon/icon_list_info.png);
}

#tmp_contents #tmp_mcourse_tab .link_cnt_tab .icon_rss:before {
    content: '';
    width: 11px;
    height: 11px;
    margin-right: 5px;
    display: inline-block;
    background-image: url(/shared/templates/shigikai_top/images/icon/icon_rss.png);
}

.no_javascript #tmp_contents #tmp_mcourse_tab .tab_ttl {
    width: 100%;
    left: 0;
    text-align: center;
    position: relative;
    margin-bottom: 29px;
}

.no_javascript #tmp_contents .tab_pane .tab_cnt {
    display: block;
}

.no_javascript #tmp_contents #tmp_mcourse1.active .tab_control_top::before,
.no_javascript #tmp_contents #tmp_mcourse2.active .tab_control_top::before {
    display: none;
}

/* purpose_content
============================== */
#tmp_contents .purpose_content .purpose_list,
#tmp_contents .purpose_content .purpose_list_s {
	list-style:none;
    margin: 0 -10px;
}
#tmp_contents .purpose_content .purpose_list li span,
#tmp_contents .purpose_content .purpose_list_s li span {
	display:block;
}
#tmp_contents .purpose_content .purpose_list li span.text,
#tmp_contents .purpose_content .purpose_list_s li span.text {
	padding:0 10px 10px;
}
#tmp_contents .purpose_content .purpose_list li span.icon {
	padding:20px 0 10px;
}
#tmp_contents .purpose_content .purpose_list_s li span.icon {
	padding:10px 0;
}
#tmp_contents .purpose_content .purpose_list li,
#tmp_contents .purpose_content .purpose_list_s li {
    float: left;
    display: table;
    margin-bottom: 20px;
    text-align: center;
}
#tmp_contents .purpose_content .purpose_list li {
    width:222px;
    font-size: 128.6%;
    padding: 0 10px;
}
#tmp_contents .purpose_content .purpose_list_s li {
    width:148px;
    padding: 0 9px;
}
#tmp_contents .purpose_content .purpose_list li:nth-child(odd),
#tmp_contents .purpose_content .purpose_list_s li:nth-child(3n+1) {
	clear:both;
}
#tmp_contents .purpose_content .purpose_list li a,
#tmp_contents .purpose_content .purpose_list_s li a {
    position: relative;
    display: table-cell;
    vertical-align: top;
    height: 120px;
    overflow: hidden;
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(-47deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(229, 255, 252, 1)), color-stop(100%, rgba(229, 255, 252, 1)));
    background: -webkit-linear-gradient(-47deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: -o-linear-gradient(-47deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: -ms-linear-gradient(-47deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: linear-gradient(137deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5fffc', GradientType=1);
    border: 1px solid #bae3de;
    border-radius: 5px;
    text-decoration: none;
    color: #1b585e;
    z-index: 1;
}

#tmp_contents .purpose_content .purpose_list li a {
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(-57deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(229, 255, 252, 1)), color-stop(100%, rgba(229, 255, 252, 1)));
    background: -webkit-linear-gradient(-57deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: -o-linear-gradient(-57deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: -ms-linear-gradient(-57deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    background: linear-gradient(147deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(229, 255, 252, 1) 50%, rgba(229, 255, 252, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5fffc', GradientType=1);
    height: 130px;
}

#tmp_contents .purpose_content .purpose_list li a::before,
#tmp_contents .purpose_content .purpose_list_s li a::before {
    content: '';
    width: 180%;
    height: 150%;
    display: block;
    position: absolute;
    top: 0;
    z-index:-1;
    transform: rotate(-43deg) translateX(-20px) translateY(48px);
    background: rgba(229, 255, 252, 1);
    transition: transform 0.5s ease-in-out;
}

#tmp_contents .purpose_content .purpose_list li a::before {
    width: 140%;
    transform: rotate(-33deg) translateX(-20px) translateY(56px);
}

#tmp_contents .purpose_content .purpose_list li a:hover::before {
    transform: rotate(-33deg) translateX(-28px) translateY(-65px);
}

#tmp_contents .purpose_content .purpose_list_s li a:hover::before {
    transform: rotate(-43deg) translateX(-20px) translateY(-75px);
}

.txt_block {
    display: block;
}

/* ==================================================
clearfix
================================================== */
.session_01:after,
.session_02:after,
.news_cnt:after,
.gikai_menu:after,
#tmp_contents .purpose_content .purpose_list:after,
#tmp_contents .purpose_content .purpose_list_s:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
/* ==================================================
print
================================================== */

@media print {
    #tmp_wrapper2,
    #tmp_header,
    #tmp_wrap_publicity2,
    #tmp_fla {
        width: 100%;
    }
	#tmp_wrapper {
    	border: none;
		min-width: inherit;
		min-width: initial;
		overflow: auto;
	    background: none !important
	}
	#tmp_wrapper:before {
		display:none !important;
	}
	.container {
    	width: auto !important;
	}
	#tmp_wrapper3 {
        width: 100% !important;
		padding:0 !important;
	}
	.format_free #tmp_wrapper3 {
		margin:0 !important;
	}
    #tmp_header {
        margin-bottom: 10px;
        padding-bottom: 10px;
        color: #000000;
        background-color: #FFFFFF;
        background-image: none;
        border-bottom: 1px solid #000000;
    	width: auto !important;
    }
    #tmp_footer {
        margin-top: 10px;
        padding-top: 10px;
        color: #000000;
        background-color: #FFFFFF;
        border-top: 1px solid #000000;
    }
	#tmp_footer_cnt .container {
    	background: none;
	}
	#tmp_footer #tmp_footer_cnt {
    	background: none;
	}
	#tmp_footer #tmp_footer_copy {
		background: none;
		color: #000000;
		text-align: left;
		margin-left: 17px;
    	padding: 0;
	}
    #tmp_means,
    #tmp_gnavi,
    #tmp_snavi,
    .wrap_col_lft_navi,
    .wrap_col_rgt_navi,
    .pnavi,
    #tmp_fnavi,
    .plugin,
    #tmp_feedback {
        display: none;
    }
    body,
    #tmp_pankuzu,
    #tmp_wrap_main {
        background: none;
    }
    #tmp_wrap_wrapper2,
    #tmp_wrapper2 {
        background-image: none;
    }
    #tmp_hlogo {
        position: relative;
        left: 0;
		float: none !important;
		margin: 0 10px !important;
		bottom: auto;
		padding: 10px 0;
    }
    #tmp_pankuzu {
        margin-left: 0;
    }
    .wrap_col_nm,
    .wrap_col_nm2,
    .col_main {
        margin: 0 !important;
        padding: 0 !important;
    }
    #tmp_wrap_main {
        padding: 0 10px !important;
    }
    #tmp_fla {
        background-image: none;
    }
	.custom_shigikai #tmp_main {
		padding-left:0 !important;
		padding-right:0 !important;
	}
    /* for IE7.0 */
    *:first-child+html h1,
    *:first-child+html h2,
    *:first-child+html h3,
    *:first-child+html h4,
    *:first-child+html h5,
    *:first-child+html h6 {
        min-height: 1%;
    }
    /* for IE6.0 */
    * html h1,
    * html h2,
    * html h3,
    * html h4,
    * html h5,
    * html h6 {
        height: 1%;
    }
	/* used_bg_img */
	#tmp_wrapper .used_bg_img {
		width: auto !important;
		height: auto !important;
	}
	#tmp_wrapper .used_bg_img a {
		width: auto !important;
		height: auto !important;
		text-decoration: underline !important;
	}
	#tmp_wrapper .used_bg_img span {
		z-index: 1 !important;
		height: auto !important;
	}
	#tmp_hlogo h1,
	#tmp_hlogo p {
		font-size: 100% !important;
		line-height: 1.4 !important;
		background:none !important;
		width: auto;
		height: auto;
	}
	#tmp_hlogo h1 span,
	#tmp_hlogo p span {
		z-index: 1 !important;
		height: auto !important;
		width: auto !important;
		font-size: 100% !important;
	}
	.format_free .col_main {
		-webkit-box-shadow:none !important;
		-moz-box-shadow:none !important;
		box-shadow:none !important;
		border:none !important;
	}
	#tmp_wrap_social_button {
		display:none !important;
	}
	#tmp_update {
		float:none !important;
	}
	#tmp_hlogo h1 span,
	#tmp_hlogo p span {
		width:auto !important;
		height:auto !important;
		padding:0 !important;
		text-indent: initial !important;
		white-space: initial !important;
	}
	#tmp_main.main_idx #tmp_cate_ttl span {
		padding:0 !important;
		-webkit-box-shadow:none !important;
		-moz-box-shadow:none !important;
		box-shadow:none !important;
		background:none !important;
	}
	#tmp_contents #tmp_shisetsu_btn,
	#tmp_contents #tmp_evacuation,
	#tmp_map_list,
	#tmp_wrap_gmap_box {
		clear:both !important;
		float: none !important;
		margin-right: 0 !important;
	}
	#tmp_wrap_gmap_box #tmp_wrap_gmap_box2{
		margin: 0 !important;
	}
}

